Prev Top Next

Name
KXL_SetDrawColor
Synopsis

    KXL_SetDrawColor -- A point, a line, and the color at the time of a frame clearance are set up.

Description

    void KXL_SetDrawColor(Uint8 red, Uint8 green Uint8 blue);

Arguments

red | Red luminosity.
green | Green luminosity.
blue | Blue luminosity.

Return Value
Nothing.
Exsample

    #include <KXL.h>

    int main(void)
    {
      KXL_CreateWindow(100, 100, "sample", 0);
      KXL_SetDrawColor(0x55, 0xee, 0x88);
      KXL_DrawRectangle(30, 30, 30, 30, True);
      KXL_UpDateImm(0, 0, 100, 100);
      getchar();
      KXL_DeleteWindow();
      return 0;
    }